html {margin:0; padding:0;}

body {
    margin:0;
    padding:0;
    font:normal 80% Arial, sans-serif;
    color:#333;
text-align:center;
}

a {color:#ef3236; text-decoration:none;}
a:hover {text-decoration:underline;}
a img {border:0; display:block;}

#flashMessage {color:#017F1A; border:1px solid #00AE25; padding:10px; background:#E2FFE8; font-weight:bold;}

#outer-wrapper {border-top:3px solid #ef3236;}

#logo a img {max-height:85px; margin-top:10px;}

#container {
width:940px;
margin:0 auto;
text-align:left;
position:relative;
}

#skip {position:absolute; left:-9999px;}

#header h1 {display:none;}

#header {padding:20px 0;}

#menu {
position:absolute;
top:0;
right:0;
border-bottom:1px solid #ededed;
width:680px;
text-align:right;
overflow:auto;
}

#menu ul {margin:0;padding:0; list-style:none; width:570px; float:right;}
#menu ul li {float:left;}
#menu ul li a {display:block; text-transform:lowercase; color:#333; text-decoration:none; padding:10px 0 10px 30px;}
#menu ul li a:hover {color:#ef3236;}

/*MENU BETA*/
#menu-beta {
position:absolute;
top:36px;
right:0;
padding:20px 0px 20px 240px;
width:700px;
border-bottom:1px solid #ededed;
}

#menu-beta ul {margin:0; padding:0; list-style:none; display:flex;}

#menu-beta ul li {width:23%; margin-left:2%; text-align:center; align-items:center;}
#menu-beta ul li ul {display:none;}
#menu-beta ul li a {
display:flex;
text-decoration:none;
width:100%;
padding:20px; box-sizing:border-box;
height:60px;
align-items:center;
justify-content:center;
}

#menu-beta ul li.green a {background-position:-175px 0;}
#menu-beta ul li.red a {background-position:-350px 0;}
#menu-beta ul li.yellow a {background-position:-525px 0;}

#menu-beta ul li a {color:#fff; font-weight:bold; text-transform:capitalize; }
#menu-beta ul li:first-child a {background:#0098D4;}
#menu-beta ul li:nth-child(2) a {background:#6C3D94;}
#menu-beta ul li:nth-child(3) a {background:#DB162A;}
#menu-beta ul li:nth-child(4) a {background:#FFA600;}

#menu-beta ul li:hover ul {
display:block;
position:absolute;
z-index:1000;
margin-left:0px;
padding-top:1px;
}

#menu-beta ul li.yellow:hover ul {margin-left:-80px;}

#menu-beta ul li ul li a {
background:#333 !important;
color:#fff;
width:235px;
height:auto;
text-align:left;
padding:10px;
margin-left:0;
border-top:1px solid #444;
justify-content:left;
}

#menu-beta ul li ul li:first-child a {border-top:0;}
#menu-beta ul li ul li:last-child a {border-bottom:0;}

#menu-beta ul li.blue ul li a:hover {background:#0089c6 !important;}
#menu-beta ul li.green ul li a:hover {background:#6C3D94 !important;}
#menu-beta ul li.red ul li a:hover {background:#be0016 !important;}
#menu-beta ul li.yellow ul li a:hover {background:#ffa600 !important;}

/*CONTENT*/
h2 {
text-transform:lowercase;
font-family:'century gothic', sans-serif;
background:url(../img/header-bullet.gif) 0 9px no-repeat;
padding-left:17px;
margin-top:13px;
}

#content {
margin-top:13px;
}

.left-right {
overflow:auto;
}

.left-right .left {
float:left;
width:590px;
}

.left-right .right {
float:left;
width:330px;
margin-left:20px;
}

.left-right .right .call-now {
margin-top:20px;
width:328px;
text-align:center;
font-family:'century gothic', sans-serif;
font-weight:bold;
font-size:20px;
background:#ee3236;
border:1px solid #c00017;
color:#fff;
padding:15px 0;
text-shadow:#c00017 1px 1px;
}

/*FOOTER*/
#footer {
text-align:center;
border-top:1px solid #ededed;
margin-top:20px;
padding:20px 0;
font-size:11px;
color:#a3a3a3;
line-height:1.5em;
}

#footer a {
color:#a3a3a3;
text-decoration:none;
}

#footer .fb {
margin-top:10px;
}

#footer .separator {
margin:0 20px;
}

.related h3 {
font-family:'century gothic', sans-serif;
margin-bottom:5px;
}

.related ul {
margin:0;
padding:0;
list-style:none;
}

.related ul li a {
display:block;
color:#333;
padding:10px 0;
border-bottom:1px dotted #b2b2b2;    
text-transform:lowercase;
}

.related ul li a:hover {color:#ef3236; text-decoration:none;}

.stage {width:940px; height:280px; background:#eee; padding:0px;}
.stage .slide {width:940px !important;}
.stage .slide img {width:100% !important; display:block; min-height:280px;}

.what-we-do {margin-top:20px;}
.what-we-do ul {margin:0; padding:0; list-style:none;}
.what-we-do ul li {padding:10px 0 10px 30px; background:url(../img/check-circle.png) left center no-repeat; background-size:25px;}

.contact-form input, .contact-form textarea {width:90%; padding:10px; margin-bottom:5px; border:1px solid #ccc; background:#fff; font-family:inherit; font-size:inherit; color:#000;}
.contact-form input[type=submit] {width:auto; background:#7BBF6A; color:#fff; text-transform:uppercase; border-color:#407C31;}
.contact-form input[type=submit]:hover, .contact-form input[type=submit]:focus {background:#407C31; cursor:pointer;}
.interests input {width:auto;}
.interests {margin:0 0 20px 0; padding:0; list-style:none; overflow:auto;}
.interests li {float:left; width:50%;}
.interests li label {cursor:pointer;}
.interests li:hover {background:#f7f7f7;}

.mobile-menu{display:none;}

@media only screen 
and (min-device-width : 200px) 
and (max-device-width : 1000px) {
	.mobile-menu {display:block;position: fixed;right: 0;top: 0;z-index: 20;width:90%;text-align:right;line-height:50px;font-size:150%;color:#fff;background-color:#EF3236; padding:0 5%; text-decoration:none; border:0;}
	.mobile-menu:hover, .mobile-menu:focus{background-color:#EF3236; color:#fff;}
	.mobile-menu span.fa {margin-right:10px;}
	#menu {display:none;position: fixed; width:100%;left:0;top:50px;z-index:16 !important;border:0;}
	#menu ul {z-index:1000;float:none;width:auto;}
	#menu ul li {display:block !important;float:none;}
	#menu ul li a {background:#DB162A; text-align:left !important; padding:0 5% !important; font-size:130%; color:#fff !important; height:50px !important;line-height:50px !important;}
	#menu ul li a:hover, nav ul li a:focus{color:#000 !important;}
	#menu ul li ul li a{color:#fff !important;}
	#menu ul li a span{display:inline;margin:0 15px 0 0;}
	#menu ul li ul{position:relative;}
	#menu ul li ul li a{width:100%;font-size:110%;padding:0 0 0 10% !important;}
	#container{margin-top:47px;width:100%;}
	#logo{text-align:center;}
	#logo a{display:block;}
	#logo a img{display:inline;}
	#menu-beta{border:0;padding:0;top:124px;width:100%;left:0;z-index:15;}
	#menu-beta ul {flex-wrap:wrap;}
	#menu-beta ul li{float:none;width:100%; margin-left:0;}
	#menu-beta ul li a{margin:0 auto !important; width:90%; height:auto; box-sizing:border-box;}
	#header{padding:10px 0;}
	#content{margin-top:240px;}
	.drop li a{width:90% !important;padding:10px 5% !important;display:block;}
	#menu-beta ul li:hover ul {margin-left:0;display:block;left:0;right:0;}
	#menu-beta ul li.yellow:hover ul {margin-left:0;padding-top:0;}
	.left-right{margin:0 5%;}
	.left-right .left, .left-right .right{float:none;width:100%; margin:10px 0 0 0;}
	.left-right .left img{max-width:90%;}
	.left-right .right .call-now{width:auto;}
	.contact-form input, .contact-form textarea{width:100%;box-sizing: border-box;}
	.interests li{float:none;width:100%;}
	.interests input{width:auto;}
	.slide, .stage .slide{width:100% !important;}
	.stage{height:250px; width:100%;}	
	#slideshow {height:250px !important; overflow:hidden;}
	#slideshow .slide {height:250px !important; top:0 !important;}
	#slideshow .slide a {display:flex; align-items:center; justify-content:center;}
	#slideshow .slide a img {display:block; width:100%; height:100%; object-fit:cover;}
}